/** Overridden Top Bannerinput[type=number] {
    -moz-appearance:textfield;
}we **/
/** Headings **/
.calculator-page H2 {
   display: block;
   text-align: center;
   margin-top: 0px;
   margin-bottom: 0px;
}
.calculator-page H3 {
   text-align: left;
   font-size: 20px;
   color: #000000;
   margin-top: 50px;
   margin-bottom: 0px;
}
.calculator-page .box-info H3 {
	margin-top: 0px;
	margin-bottom: 16px;
}
.calculator-page P {
   margin-top: 26px;
   margin-bottom: 30px;
}
.calculator-page input[type=number]::-webkit-inner-spin-button, 
.calculator-page input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.calculator-page input[type=number] {
    -moz-appearance:textfield;
}
.calculator-page .padded-bottom {
   padding-bottom: 80px;
}

/** warehouse selector **/
.calculator-page .warehouse-header {
  cursor: pointer;
}
.calculator-page .warehouse-header SPAN.ga-caret {
   display: block;
   float: right;
   width: 24px;
   height: 24px;
   margin-top: 10px;
   margin-left: 10px;
   background-size: 24px 14px;
}
/** custom drop-down for weight units **/
.calculator-page .dropdown-input .btn {
   border: solid 1px #D7D7D7;
   background-color: #FFFFFF;
   color: #808080;
   padding: 15px 20px 15px 20px;
}
.calculator-page .navbar-fixed-top, .seo-landing .navbar-fixed-top {
  z-index: 2010;
}
.calculator-page .dropdown {
	z-index: 1080;
}
.calculator-page .st-country-pick-list .dropdown, .calculator-page .st-country-pick-list .dropdown .dropdown-menu{
	z-index: 2000;
}

.calculator-page UL.st-country-pick-list LI {
	margin-left: 10px;
}
.calculator-page .st-country-pick-list .dropdown .dropdown-menu{
	margin-left: -2px;
	margin-top: 6px;
}
.calculator-page .country-dropdown .st-countries {
	max-height: 400px;
	overflow: auto;
}
.calculator-page .dropdown-input .dropdown-menu A {
   cursor: pointer;
}
.calculator-page .form-group {
	margin-bottom: 0px;
}

.calculator-page .form-group LABEL {
   color: #808080;
   font-size: 16px;
   font-weight: 300;
   margin-bottom: 15px;
   margin-top: 30px;
}
.calculator-page .form-group .form-control {
   border-radius: 0px;
   border: solid 1px #D7D7D7;
   padding: 15px 20px 15px 20px;
   color: #808080;
   height: auto;
}

.calculator-page .form-group .st-country-pick-list.form-control {
   padding: 7px 0px 7px 0px;
}

/** Country list **/
.calculator-page .st-countries  {
	z-index: 2000;
}
.calculator-page .st-countries  UL.dropw{
	z-index: 2000;
}
.calculator-page UL.st-countries > LI > A  {
  padding-left: 40px;
  background-position: 5px center;
  background-repeat: no-repeat;
  background-size: 27px 20px;
}
.calculator-page .dropdown-input .sc-country-btn {
  background-position: 25px center;
  background-repeat: no-repeat;
  background-size: 27px 20px;
  padding-left: 60px;
  width: 100%;
}

/** Warehouse list **/
.calculator-page .warehouse-image-selector {
  cursor: pointer;
  margin-bottom: 0px;
}
.calculator-page .warehouse-image-selector .warehouse-name {
  text-align: center;
  font-size: 21px;
  line-height: 28px;
  font-weight: 500;
  padding-top: 25px;
  padding-bottom: 25px;
}
.calculator-page .warehouse-image-selector IMG {
  border: solid 3px #FFFFFF;
}
.calculator-page .warehouse-image-selector P {
  color: #000000;
  text-align: left;
  line-height: 25px;
}
.calculator-page .warehouse-image-selector IMG.selected {
  border: solid 3px #00A9CE;
}

.calculator-page .reminder {
	color: #808080;
}
.calculator-page .reminder.warning {
	color: #F1570C;
}

/** Buttons **/
.calculator-page .btn-link {
  font-size: 14px;
  margin-top: 50px;
}
.calculator-page .btn-lg {
  text-transform: uppercase;
}
.calculator-page .btn-calculator {
  font-size: 14px;
  padding: 15px 30px 15px 50px;
  background-image: url("../../pt/imgs/calculator/calculator.svg");
  background-position: 20px center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: #FFFFFF;
}
.calculator-page .btn-calculator:HOVER, .calculator-page .btn-calculator:FOCUS {
  background-image: url("../../pt/imgs/calculator/CalculatorWhite.svg");
  background-color: #00A9CE;
  color: #FFFFFF !important;
}
.calculator-page .btn-calculator:ACTIVE {
  background-image: url("../../pt/imgs/calculator/CalculatorWhite.svg");
  background-color: #05C8E8;
  color: #FFFFFF;
}
.calculator-page .remove-box-btn {
   float: right;
   border: none;
   background-color: transparent;
   color: #000000;
   padding-left: 30px;
   background-image: url("../../pt/imgs/inputs/Trash.svg");
   background-position: left center;
   background-repeat: no-repeat;
   background-size: 25px 25px;
   text-transform: uppercase;
}
.calculator-page .remove-box-btn:HOVER, .calculator-page .remove-box-btn:FOCUS, .calculator-page .remove-box-btn:ACTIVE {
   color: #F15A22;
   background-image: url("../../pt/imgs/inputs/TrashRed.svg");
}
.calculator-page #baseboxdiv .remove-box-btn {
   display:none;
}

/** Container for boxes **/
.calculator-page .box-info {
  padding-bottom: 40px;
  border-bottom: solid 1px #D7D7D7;
}

/** Weight sliders **/
.calculator-page .weight-input {
  display: block;
  text-align: right;
  height: 60px;
  width: 160px;
  margin: 10px 0px 10px 0px;
}
.calculator-page .weight-input INPUT.scaleweight, .calculator-page .weight-input INPUT.scaleweight:FOCUS {
  border: solid 1px #D7D7D7;
  font-size: 36px;
  width: 100px;
  padding: 10px;
  text-align: right;
  padding: 3px;
}
.calculator-page .weight-input .dropdown {
   line-height: 18px;
   font-size: 18px;
}
.calculator-page .weight-input .dropdown-menu {
   border: solid 1px #00A9CE;
   min-width: auto;
}
.calculator-page .weight-input .dropdown-menu A {
   font-size: 18px;
}
.calculator-page .weight-input .dropdown-menu A:HOVER {
   color: #00A9CE;
   background-color: #FFFFFF;
}
.calculator-page .weight-input .dropdown .btn, .calculator-page .weight-input .dropdown .btn:FOCUS {
   border: none;
   font-size: 18px;
   background-color: transparent;
}

.calculator-page .box-weight .slider.slider-horizontal {
  display: block;
  border: none;
  width: calc(100% - 175px);
  height: 30px;
  margin-top: -56px;
  margin-left: 175px;
}
.calculator-page .box-weight .slider-handle {
  background-color: #FFFFFF;
  background-image: none;
  border: solid 1px #00A9CE;
  height: 40px;
  width: 40px;
  margin-top: -5px;
  z-index: 1060;
}
.calculator-page .box-weight .slider-track {
   height: 10px;
   border-radius: 0px;
   border-left: solid 10px #FFFFFF;
   border-right: solid 10px #FFFFFF;
   background-color: #D7D7D7;
   border-top: none;
   border-bottom: none;
   box-shadow: none;
}
.calculator-page .box-weight .slider-selection {
   background-image: none;
   border-radius: 0px;
   background-color: #00A9CE;
   box-shadow: none;
}
.calculator-page .box-weight .slider-track-high {
   background-image: none;
   border-radius: 0px;
   background-color: #D7D7D7;
   box-shadow: none;
}
.calculator-page .box-weight .slider .tooltip-arrow {
   display: none;
}
.calculator-page .box-weight .slider .tooltip-inner {
   background-color: transparent;
   color: #808080;
   font-size: 12px;
   padding-left: 30px;
   padding-top: 0px;
   border-radius: 0px;
   margin-top: 5px;
   border: none;
}
HTML[dir="rtl"] .calculator-page .box-weight .slider .tooltip-inner {
   padding-left: 0px;
   padding-right: 30px;
}

/*Value Input */
.calculator-page .package-value  {
	margin-top: 30px;
	line-height: 60px;
	vertical-align: middle;
}
.calculator-page .package-value LABEL {
	display: inlnine-block;
	font-size: 18px;
	font-weight: 500;
	color: #000000;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}
.calculator-page .package-value SPAN.input-group-addon {
	border: none;
	background-color: transparent;
	text-align: right;
	padding: 0px 5px 0px 0px;
	font-size: 12px;
}
.calculator-page .package-value INPUT {
    border: solid 1px #D7D7D7;
    font-size: 36px;
    width: 200px;
    padding: 10px;
    text-align: right;
    padding: 3px;
    height: 60px;
}

/*DIM Sliders*/
.calculator-page .dim-input LABEL {
   display: block;
   font-size: 16px;
   font-weight: 300;
}
.calculator-page .dim-field {
   width: 75px;
   height: 30px;
   text-align: right;
   border: solid 1px #D7D7D7;
   padding: 3px;
   font-size: 18px; 
   margin: 0px 45px 30px 0px;
}
.calculator-page .dim-input .slider {
	width: calc(100% - 185px);
}
.calculator-page .dim-input .slider-track {
   height: 10px;
   border-radius: 0px;
   background-color: #D7D7D7;
   border: none;
   box-shadow: none;
}
.calculator-page .dim-input .slider-selection {
   background-image: none;
   border-radius: 0px;
   background-color: #00A9CE;
   box-shadow: none;
}
.calculator-page .dim-input .slider-track-high {
   background-image: none;
   border-radius: 0px;
   background-color: #D7D7D7;
   box-shadow: none;
}
.calculator-page .dim-input .slider .tooltip-arrow {
   display: none;
}
.calculator-page .dim-input .slider-handle {
  background-color: #FFFFFF;
  background-image: none;
  border: solid 1px #00A9CE;
  height: 20px;
  width: 20px;
}
.calculator-page .dim-input .slider .tooltip-inner {
   background-color: transparent;
   color: #808080;
   font-size: 12px;
   padding-left: 10px;
   padding-top: 0px;
   border-radius: 0px;
   margin-top: 0px;
}

/*CHECK BOXES*/
/* Checkmark style starts */
@-moz-keyframes dothabottomcheck {
  0% { height: 0; }
  100% { height: 15px; }
}
@-webkit-keyframes dothabottomcheck {
  0% { height: 0; }
  100% { height: 15px; }
}
@keyframes dothabottomcheck {
  0% { height: 0; }
  100% { height: 15px; }
}

@keyframes dothatopcheck {
  0% { height: 0; }
  50% { height: 0; }
  100% { height: 30px; }
}

@-webkit-keyframes dothatopcheck {
  0% { height: 0; }
  50% { height: 0; }
  100% { height: 30px; }
}

@-moz-keyframes dothatopcheck {
  0% { height: 0; }
  50% { height: 0; }
  100% { height: 30px; }
}

.calculator-page input[type=checkbox] {
  display: none;
}

.calculator-page .check-box-wrapper {
  margin: 15px 0px 0px 0px;
  padding: 0px;
}
.calculator-page .check-box-wrapper LABEL {
  cursor: pointer;
}
.calculator-page .check-box-wrapper SPAN.caption{
  font-size: 18px;
  line-height: 30px;
  vertical-align: middle;
  font-weight: 500;
  color: #000000;
  float: left;
}
.calculator-page .check-box {
  height: 30px;
  width: 30px;
  margin-left: 10px;
  background-color: transparent;
  border: 1px solid #00A9CE;
  border-radius: 5px;
  position: relative;
  display: inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: border-color ease 0.2s;
  -o-transition: border-color ease 0.2s;
  -webkit-transition: border-color ease 0.2s;
  transition: border-color ease 0.2s;
  cursor: pointer;
}

.calculator-page .check-box::before,
.calculator-page .check-box::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  height: 0;
  width: 2px;
  background-color: #00A9CE;
  display: inline-block;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  border-radius: 2px;
  content: ' ';
  -webkit-transition: opacity ease .5;
  -moz-transition: opacity ease .5;
  transition: opacity ease .5;
}

.calculator-page .check-box::before {
  top: 20px;
  left: 15px;
  box-shadow: 0 0 0 3px #FFFFFF;
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.calculator-page .check-box::after {
  top: 10px;
  left: 4px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.calculator-page input[type=checkbox]:checked + .check-box,
.calculator-page .check-box.checked {
  border-color: #00A9CE;
}

.calculator-page input[type=checkbox]:checked + .check-box::after,
.calculator-page .check-box.checked::after {
  height: 10px;
  -moz-animation: dothabottomcheck 0.2s ease 0s forwards;
  -o-animation: dothabottomcheck 0.2s ease 0s forwards;
  -webkit-animation: dothabottomcheck 0.2s ease 0s forwards;
  animation: dothabottomcheck 0.2s ease 0s forwards;
}

.calculator-page input[type=checkbox]:checked + .check-box::before,
.calculator-page .check-box.checked::before {
  height: 60px;
  -moz-animation: dothatopcheck 0.4s ease 0s forwards;
  -o-animation: dothatopcheck 0.4s ease 0s forwards;
  -webkit-animation: dothatopcheck 0.4s ease 0s forwards;
  animation: dothatopcheck 0.4s ease 0s forwards;
}
.calculator-page DIV.dimensions {
  background-color: #F7F7F7;
  margin: 30px 0px 60px 0px;
  padding: 30px 35px 30px 70px;
}
.calculator-page DIV.dimensions.collapsed {
  display: none;
}


.calculator-page .dimensions TABLE {
    width: 100%;
}
.calculator-page .dimensions .dim-image {
   background-color: #FFFFFF;
   width: 405px;
   border-bottom: solid 30px #FFFFFF;
   padding: 15px 20px 208px 20px;
   background-position: center bottom;
   background-repeat: no-repeat;
   background-size: 252px 168px;
   font-size: 20px;
}
.calculator-page .dimensions .dim-image .dims-display {
   font-size: 22px;
   color: #808080;	
}

.calculator-page .custom-radio {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  padding-right: 80px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  color: #000000;
  font-weight: 300;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.calculator-page .custom-radio input {
  position: absolute;
  opacity: 0;
}

/* Create a custom radio button */
.calculator-page .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #FFFFFF;
  border: solid 1px #D7D7D7;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.calculator-page .custom-radio:hover input ~ .checkmark {
  background-color: #D7D7D7;
}

/* When the radio button is checked, add a blue background */
.calculator-page .custom-radio input:checked ~ .checkmark {
  background-color: #00A9CE;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.calculator-page .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.calculator-page .custom-radio input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.calculator-page .custom-radio .checkmark:after {
  top: 6px;
  left: 6px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #FFFFFF;
} 

/* Results tables */
.calculator-page p.notes {
  text-align: center;
  max-width: 60%;
  margin: 30px auto 30px auto;
}
.calculator-page .unavailable-btn {
	margin: 40px 0px 40px 0px;
	padding: 15px;
	font-size: 14px;
	text-transform: uppercase;
	white-space: normal;
}
.calculator-page .quotes-table > TBODY > TR > TD.unavailable-message  {
	text-align: left;
}
/********************
 Alerts
*********************/
.calculator-page .calculator-page .ga-modal {
	z-index: 2100;
}
.calculator-page .calculator-page .modal-backdrop {
	z-index: 2090;
}
.ga-alert-modal {
	top: 50%;
	margin-top: -85px;
}
.ga-alert-modal .modal-content {
	border-radius: 0px;
}

.ga-alert-body {
	padding: 40px 10px 30px 10px;
}
.ga-alert-body SPAN {
	display: block;
	color: #808080;
	font-size: 16px;
}
.ga-alert-body SPAN IMG {
	height: 30px;
	width: 30px;
	margin-right: 10px;
	margin-top: -15px;
}

.ga-alert-body .btn {
	width: auto;
	padding: 15px 30px 15px 30px;
	margin-top: 30px;
	font-size: 14px;
	text-transform: uppercase;
}

/*** Responsive ***/
@media (min-width:768px) {
  .calculator-page .warehouse-image-selector IMG {
    margin: 20px auto 20px auto;
    display:block;
    max-width: 230px;
  }
   .warehouse-name P {
    font-size: 16px;
    font-weight: 300;
    text-align: left;
    line-height: 25px;
  }
  HTML[dir="rtl"] .calculator-page .warehouse-image-selector IMG {
    float: right;
    margin: 0px 15px 0px 30px;
  }
  .calculator-page .warehouse-image-selector P {
    margin: 0px;
  }
}
@media (max-width:320px) {
  .calculator-page .warehouse-title { font-weight: 500; width: 80%; margin: 0px auto 0px auto;  }
}
@media (max-width:375px) {
  .calculator-page .warehouse-title { font-weight: 500; width: 70%; margin: 0px auto 0px auto;  }
}

@media (max-width:767px) {
  .calculator-page .warehouse-title {  margin: 0px auto 0px auto;}
  .row.warehouse-row { 
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
  } 
  .row > .warehouse-name {
    display: flex;
    flex-direction: column;
  }
  .calculator-page .warehouse-image-selector IMG { display:block; margin: 10px auto 10px auto; max-width: 230px;}
  .calculator-page .warehouse-image-selector .warehouse-name {
    font-size: 18px;
  }
  .calculator-page .warehouse-image-selector P {
    font-size: 14px;
    margin: 0px auto 0px auto;
    max-width: 230px;
    padding-left: 2px; padding-right: 2px;

  }
  .calculator-page .quotes-table > TBODY > TR > TD.bigger.delivery-time {
    text-align: left;
    font-size: 12px;
    color: #000000;
    white-space: normal; 
    width: 100px;
  }
  .calculator-page .quotes-table > TBODY > TR > TD.bigger.delivery-time SMALL {
    font-size: 12px;
  }
	
  .calculator-page INPUT {
    -webkit-appearance: none;
    -moz-appearance: none;
    
  }
  .calculator-page .top-banner-outer {
     height: 190px;
     margin: 0px 0px 40px 0px;
  }
  .calculator-page .top-banner-inner {
     height: 190px;
     background-image: url("../../pt/imgs/calculator/BannerBKGD_Mobile.png");
     background-size: 100% auto;
  }
  .calculator-page .top-banner-inner H1 {
    line-height: 40px;
    margin-top: 40px;
  }
 .calculator-page .warehouse-images H4 {
    font-size: 18px;
    line-height: 28px;
    min-height: 60px;
  }
  .calculator-page .warehouse-images P {
    margin-top: 10px;
    font-size: 14px;
  }
  .calculator-page H3 {
   margin-top: 40px;
   line-height: 32px;
  }
 .calculator-page .warehouse-list .btn, .calculator-page .warehouse-list .dropdown, .calculator-page .warehouse-list .dropdown-menu {
   width: 100%;
 }
 .calculator-page .warehouse-list UL.dropdown-menu LI A {
   line-height: 40px;
 }
 .calculator-page P.reminder {
    margin-bottom: 20px;
 }
 .calculator-page .box-info H3 {
   display: inline-block;
   float: left;
   line-height: 60px;
   vertical-align: middle;
   margin-right: 10px;
   margin-top: 10px;
   margin-bottom: 10px;
 }
 HTML[dir="rtl"] .calculator-page .box-info H3 {
    float: right;
 }
 .calculator-page .weight-input {
   float: left;
 }
 HTML[dir="rtl"] .calculator-page .weight-input {
   float: right;
 }
 
 .calculator-page .form-group LABEL {
   margin-bottom: 0px;
 }
 .calculator-page .form-group .btn {
	margin-top: 16px;
	width: 100%;
	text-align: left;
  }
 .calculator-page .form-group INPUT {
	margin-top: 12px;
 }
 
 .calculator-page .box-weight .slider.slider-horizontal {
   display: block;
   float: left;
   border: none;
   width: calc(100% - 20px);
   height: 30px;
   margin-top: 0px;
   margin-left: 0px;
 }
 .calculator-page .package-value LABEL {
   margin: 0px 10px 0px 0px;
 }
 .calculator-page .package-value .input-group {
   width: 125px;
   float: left;
 }
 .calculator-page .package-value INPUT {
    height: 60px;
    width: 150px;
 }
 .calculator-page DIV.dimensions {
    margin: 40px -15px 40px -15px;
    padding: 20px 24px 30px 24px;
  }
 .calculator-page .custom-radio {
  padding-right: 30px;
}

 .calculator-page .check-box-wrapper {
   margin: 10px 0px 20px 0px;
 }
 .calculator-page .dim-input LABEL {
   display: inline-block;
   margin-right: 10px;
   margin-top: 30px;
 }

 .calculator-page .dims-left-column {
   padding-bottom: 30px;
 }
 .calculator-page .dim-input .slider { 
	 margin-top: -25px;
	 margin-left: 0px;
	 width: calc(100% - 5px);
 }
 .calculator-page p.notes {
  max-width: 90%;
  margin: 30px auto 0px auto;
 }
 
 .calculator-page .quotes {
   padding: 0px;
   margin: 0px;
 }
 .calculator-page .quotes-table > THEAD > TR > TH, .calculator-page .quotes-table > THEAD > TR > TD, .calculator-page .quotes-table > TBODY > TR > TH, .calculator-page .quotes-table > TBODY > TR > TD {
   padding: 3px;
 }
 
 .calculator-page .quotes-table > THEAD > TR > TH {
   font-size: 16px;
 }
 .calculator-page .quotes-table .table-caption {
   padding-top: 50px;
 }

 .calculator-page .quotes-table > TBODY > TR > TD {
    padding-top: 30px;
    vertical-align: top;
    height: auto;
 }
 .calculator-page .quotes-table > TBODY > TR > TD.price {
	white-space: normal;
	text-align: left;
 }
 .calculator-page .quotes-table > TBODY > TR > TD.bigger {
   font-size: 14px;
   color: #343434;
 }
 .calculator-page .quotes-table > TBODY > TR > TD.delivery-time {
   text-align: left;
   font-size: 20px;
   color: #000000;
 }
 .calculator-page .quotes-table > TBODY > TR > TD.bigger:first-line {
   font-size: 20px;
   color: #000000;
 }
 .calculator-page .quotes-table > TBODY > TR > TD.bigger > SMALL {
   font-size: 12px;
 }
 .calculator-page .quotes-table > TBODY > TR > TD.weight-desc {
   font-size: 14px;
   color: #343434;
   white-space: normal;
   padding-top: 0px;
 }
 .calculator-page .quotes-table > TBODY > TR > TD.unavailable-message  {
   font-size: 12px;
 }
  .calculator-page .carrier-logo  {
    font-size: 15px; 
    width: 120px;
  }
  .calculator-page .carrier-logo IMG {
	margin-bottom: 10px;
    max-width: 110px;
  }
 .calculator-page .unavailable-btn {
	margin: 40px 0px 0px 0px;
 }
 .calculator-page .remove-box-btn {
    padding-left: 20px;
    background-repeat: no-repeat;
    background-size: 15px 15px;
    font-size: 12px; 
 }
 .calculator-page .warehouse-images {
   margin-bottom: 0px;
 }
}
/********************
 RTL
*********************/
html[dir="rtl"] .calculator-page H3 {
	text-align: right;
}
html[dir="rtl"] .calculator-page .box-weight .slider.slider-horizontal {
  margin-left: 0px;
  margin-right: 175px;
}
html[dir="rtl"] .calculator-page .quotes-table > THEAD > TR > TH.text-left {
	text-align: right;
}
html[dir="rtl"] .calculator-page .quotes-table > TBODY > TR > TD.unavailable-message {
	text-align: right;
}
html[dir="rtl"] .calculator-page SPAN.caption{
  float: right;
  margin-left: 10px;
}
html[dir="rtl"] .calculator-page .top-banner-inner H1 {
	text-align: center;
}
